This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 507684 (F13Target)

Summary: (F13Target) Fedora 13 Target Tracker
Product: [Fedora] Fedora Reporter: TK009 <john.brown009>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dcantrell, matt_domsch, robatino, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-15 17:06:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 173854, 193477, 249304, 452450, 456906, 466626, 470004, 492510, 493565, 505189, 514891, 517895, 523549, 526967, 527286, 527315, 532229, 533553, 533604, 537329, 538101, 538681, 541055, 546490, 546701, 552572, 553518, 558450, 558617, 563218, 563409, 566269, 568106, 569137, 569352, 571478, 571727, 572199, 572377, 572378, 572796, 572882, 573366, 574748, 574889, 575463, 576110, 576156, 576482, 576845, 577059, 577142, 577380, 577413, 577501, 577709, 577896, 577927, 578015, 578017, 578018, 578019, 578020, 578021, 578023, 578025, 578026, 578027, 578028, 578029, 578030, 578031, 578032, 578034, 578036, 578037, 578038, 578039, 578040, 578041, 578042, 578043, 578045, 578046, 578047, 578048, 578049, 578050, 578051, 578108, 578965, 579686, 579748, 580078, 580944, 582708, 583116, 583202, 583289, 583334, 586511, 586797, 587006, 587149, 588147, 588357, 588678, 589250, 589839, 590666, 590874    
Bug Blocks:    

Description TK009 2009-06-23 14:36:35 EDT
This is for issues that should be fixed in Fedora 13.  For more serious issues,
please use F13Blocker.
Comment 1 TK009 2009-11-18 00:00:40 EST
changing to assigned
Comment 2 TK009 2011-10-15 17:06:58 EDT
Should have been closed long ago.